<?php
include "datasource.inc.php";

$page=$_REQUEST['page'];
if ($_REQUEST['fl']=='清纯美女'){
	$menu_class1="class=hover";
} else {
	$menu_class9="class=hover";
}

	
if ($_REQUEST['fl']=='性感美女'){
	$menu_class2="class=hover";
} else {
	$menu_class9="class=hover";
}
	
if ($_REQUEST['fl']=='美女写真'){
	$menu_class3="class=hover";
} else {
	$menu_class9="class=hover";
}
	
if ($_REQUEST['fl']=='美女自拍'){
	$menu_class4="class=hover";
} else {
	$menu_class9="class=hover";
}
	
if ($_REQUEST['fl']=='丝袜美女'){
	$menu_class5="class=hover";
} else {
	$menu_class9="class=hover";
}
	
if ($_REQUEST['fl']=='明星八卦'){
	$menu_class6="class=hover";
} else {
	$menu_class9="class=hover";
}

if ($_REQUEST['fl']=='网络红人'){
	$menu_class7="class=hover";
} else {
	$menu_class9="class=hover";
}

if ($_REQUEST['fl']=='日韩美女'){
	$menu_class8="class=hover";
} else {
	$menu_class9="class=hover";
}
ob_start();
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title>橘色屋美女图库-清纯美女,性感美女,美女写真,美女自拍,丝袜美女,明星八卦,网络红人,日韩美女-http://mei.jusewu.com</title>
<meta name="description" content="橘色屋美女图库,清纯美女,性感美女,美女写真,美女自拍,丝袜美女,明星八卦,网络红人,日韩美女-http://mei.jusewu.com" />
<meta name="keywords" content="橘色屋美女图库,清纯美女,性感美女,美女写真,美女自拍,丝袜美女,明星八卦,网络红人,日韩美女-http://mei.jusewu.com" />
<link href="css/style.css" rel="stylesheet" media="screen" type="text/css" />
<script language="javascript" type="text/javascript" src="js/jquery.js"></script>
<script language="javascript" type="text/javascript" src="js/mm8.js"></script>
<script language="javascript" type="text/javascript" src="js/common.js"></script>
</head>
<body class="index" style="background:url(img/xiutopbg.jpg) top left repeat-x;">
<div style="width:960px; height:25px;  margin:0px auto;"><h1><p style="width: 680px; height: 25px; color: #ff00cc; font-size: 14px; font-weight: bold; float: left; display: block; margin-left: 200px;">亲爱的狼友,欢迎您来到橘色屋美女图库网。清纯美女,性感美女,美女写真,美女自拍,丝袜美女,明星八卦</p></h1><p style=" display:block; width: 77px; height: 25px; float: right; display: block;"><a  href="http://mei.jusewu.com"><img src="img/xiutopbg1.jpg" alt="清纯美女,性感美女,美女写真,美女自拍,丝袜美女,明星八卦"></a></p></div>



<div class="head">
  <div class="logo"><a href="http://mei.jusewu.com"><img src="img/logo.jpg" height="54" width="216" alt="橘色屋美女图库网"></a></div>
  <div class="head_so">
    <div class="tools"><a href="javascript:window.external.AddFavorite('http://mei.jusewu.com','橘色屋美女图库网')">收藏下次方便回来！</a></div>
    <div class="search">
<FORM name=formsearch action=#><INPUT 
onblur="if(this.value==''){this.value='私房照、外拍、性感...';}" id=search-keyword 
class=input onfocus="if(this.value=='私房照、外拍、性感...'){this.value='';}" 
value=私房照、外拍、性感... name=q> <INPUT value=24 type=hidden name=pagesize>
		<button type="submit" class="so_btn">搜 索</button>
      </FORM>
    </div>
  </div>
</div>
<div class="clear"></div>

<div class="nav">
  <ul>
        <?php echo "<li $menu_class9>";?><a href='index.html'><span>主页</span></a></li>
        <?php echo "<li $menu_class1>";?><a href='qingchunmeinv.html' ><span>清纯美女</span></a></li>
      	<?php echo "<li $menu_class2>";?><a href='xingganmeinv.html' ><span>性感美女</span></a></li>
      	<?php echo "<li $menu_class3>";?><a href='meinvxiezhen.html' ><span>美女写真</span></a></li>
      	<?php echo "<li $menu_class4>";?><a href='meinvzipai.html' ><span>美女自拍</span></a></li>
      	<?php echo "<li $menu_class5>";?><a href='siwameinv.html' ><span>丝袜美女</span></a></li>
      	<?php echo "<li $menu_class6>";?><a href='mingxingba.html' ><span>明星八卦</span></a></li>
      	<?php echo "<li $menu_class7>";?><a href='wangluohongren.html' ><span>网络红人</span></a></li>
      	<?php echo "<li $menu_class8>";?><a href='rihanmeinv.html' ><span>日韩美女</span></a></li>
      	
  </ul>
</div>

<div class="warp">
<div class="mb10 l">
  <div class="topflash l">
  <div id="js" class="js">
  <?php	
/*	$sql    = "select * from pic_title order by rand();";	
	$result = mysql_query($sql);
	for ( $i=0;$i<5;$i++ ) {
		$row     = mysql_fetch_array($result);
		$title    = substr($row['title'],0,36);
//关联另一张表，读取row01 图片的文件名
		$sql01    = "select * from pic_img where title_id='$row[id]' order by id desc;";	
		$result01 = mysql_query($sql01);
		$row01     = mysql_fetch_array($result01);
		
		   echo "
			<img alt=\"$title\" src=\"upload-images/$row01[filepath]\" onclick=\"location.href='ic01.php?id=$row[id]'\" style=\"display: none; \">
			";
		}
		*/
?>	

  
			<img alt="清纯美女性感魅力十足的日本比基尼女郎" src="index-6.jpg" onclick="location.href='qingchunmeinv.html'" style="display: none; ">
			
			<img alt="性感美女火辣mm浴室写真图片" src="index-2.jpg" onclick="location.href='xingganmeinv.html'" style="display: none; ">
			
			<img alt="美女写真美女黑丝性感写真很是惹火" src="index-7.jpg" onclick="location.href='meinvxiezhen.html'" style="display: none; ">
			
			<img alt="美女自拍美女透明肉丝秀美腿诱人" src="index-9.jpg" onclick="location.href='meinvzipai.html'" style="display: none; ">
			
			<img alt="丝袜美女极品美女豹纹黑丝惹火写真美图" src="index-5.jpg" onclick="location.href='siwameinv.html'" style="display: inline; opacity: 0.27067522275784245;  ">
				
 <div id="jsNav" class="jsNav">
	<a id="prev" class="prevBtn" href="javascript:void(0)"></a>
	<a class="trigger" href="javascript:void(0)">1</a>
	<a class="trigger" href="javascript:void(0)">2</a>
	<a class="trigger" href="javascript:void(0)">3</a>
	<a class="trigger" href="javascript:void(0)">4</a>
	<a class="trigger imgSelected" href="javascript:void(0)">5</a>
	<a id="next" class="nextBtn" href="javascript:void(0)"></a>
 </div>
 </div>
 </div>
<!-- 头条 -->
  <div class="topnews r">

    <ul class="line">
	<?php	
	$sql    = "select * from pic_title order by rand();";	
	$result = mysql_query($sql);
	for ( $i=0;$i<6;$i++ ) {
		$row     = mysql_fetch_array($result);
		$title    = substr($row["title"],0,36);
//关联另一张表，读取row01 图片的文件名
		$sql01    = "select * from pic_img where title_id='$row[id]' order by id desc;";	
		$result01 = mysql_query($sql01);
		$row01     = mysql_fetch_array($result01);
		
		   echo "
		   <li> <a href=\"jusewu-meinvtuku-$row[id].html\" title=\"$row[title]\" target=\"_blank\">$row[title]</a></li>
			";
		}
?>	

    </ul>

    <ul>
     <?php	
	$sql    = "select * from pic_title order by rand();";	
	$result = mysql_query($sql);
	for ( $i=0;$i<12;$i++ ) {
		$row     = mysql_fetch_array($result);
		$title    = substr($row["title"],0,36);
//关联另一张表，读取row01 图片的文件名
		$sql01    = "select * from pic_img where title_id='$row[id]' order by id desc;";	
		$result01 = mysql_query($sql01);
		$row01     = mysql_fetch_array($result01);
		
		   echo "
		   <li> <a href=\"jusewu-meinvtuku-$row[id].html\" title=\"$row[title]\" target=\"_blank\">$row[title]</a></li>
			";
		}
?>	
    </ul>

</div>
<?php
    mt_srand((double)microtime()*1000000);
    $shpid = uniqid(mt_rand());
    $shpid = substr($shpid,0,2);
    include "goods-rand-$shpid.html";
?>

<div class="i01">
  <div class="i_tit"><span></span>推荐美图</div>
  <ul class="i_pic">
<?php	
	$sql    = "select * from pic_title order by rand();";	
	$result = mysql_query($sql);
	for ( $i=0;$i<12;$i++ ) {
		$row     = mysql_fetch_array($result);
		$title    = substr($row['title'],0,36);
//关联另一张表，读取row01 图片的文件名
		$sql01    = "select * from pic_img where title_id='$row[id]' order by id desc;";	
		$result01 = mysql_query($sql01);
		$row01     = mysql_fetch_array($result01);
		
		   echo "<li>
			<a href=\"jusewu-meinvtuku-$row[id].html\" title=\"$title\" target=\"_blank\"><img src=\"upload-images/$row01[filepath]\" alt=\"$title\"  width=\"134\" height=\"180\"><p>$title</p></a>
		     </li>";
		}
?>	
  </ul>
</div>

<div class="i01">
  <div class="i_tit"><span><a href="xingganmeinv.html" target="_blank"><font color="#FFFFFF">更多性感美女</font></a></span><a href="xingganmeinv.html" target="_blank">性感美女</a></div>
<ul class="i_pic">
   <?php	
	$sql    = "select * from pic_title where fl='性感美女' order by id desc;";	
	$result = mysql_query($sql);
	for ( $i=0;$i<5;$i++ ) {
		$row     = mysql_fetch_array($result);
		$title    = substr($row['title'],0,36);
//关联另一张表，读取row01 图片的文件名
		$sql01    = "select * from pic_img where title_id='$row[id]' order by id desc;";	
		$result01 = mysql_query($sql01);
		$row01     = mysql_fetch_array($result01);
		
		   echo "<li>
			<a href=\"jusewu-meinvtuku-$row[id].html\" title=\"$title\" target=\"_blank\"><img src=\"upload-images/$row01[filepath]\" alt=\"$title\"  width=\"134\" height=\"180\"><p>$title</p></a>
		     </li>";
		}
?>

</ul>
<ul class="i_list">
<?php	
	$sql    = "select * from pic_title order by rand();";	
	$result = mysql_query($sql);
	for ( $i=0;$i<9;$i++ ) {
		$row     = mysql_fetch_array($result);
		$title    = substr($row["title"],0,36);
//关联另一张表，读取row01 图片的文件名
		$sql01    = "select * from pic_img where title_id='$row[id]' order by id desc;";	
		$result01 = mysql_query($sql01);
		$row01     = mysql_fetch_array($result01);
		
		   echo "
		   <li> <a href=\"jusewu-meinvtuku-$row[id].html\" title=\"$row[title]\" target=\"_blank\">$row[title]</a></li>
			";
		}
?>	

</ul>
</div>

<?php
    mt_srand((double)microtime()*1000000);
    $shpid = uniqid(mt_rand());
    $shpid = substr($shpid,0,2);
    include "goods-rand-$shpid.html";
?>

<div class="i01">
  <div class="i_tit"><span><a href="qingchunmeinv.html" target="_blank"><font color="#FFFFFF">浏览清纯美女</font></a></span><a href="qingchunmeinv.html" target="_blank">清纯美女</a></div>
<ul class="i_pic">
   <?php	
	$sql    = "select * from pic_title where fl='清纯美女' order by id desc;";	
	$result = mysql_query($sql);
	for ( $i=0;$i<6;$i++ ) {
		$row     = mysql_fetch_array($result);
		$title    = substr($row['title'],0,36);
//关联另一张表，读取row01 图片的文件名
		$sql01    = "select * from pic_img where title_id='$row[id]' order by id desc;";	
		$result01 = mysql_query($sql01);
		$row01     = mysql_fetch_array($result01);
		
		   echo "<li>
			<a href=\"jusewu-meinvtuku-$row[id].html\" title=\"$title\" target=\"_blank\"><img src=\"upload-images/$row01[filepath]\" alt=\"$title\"  width=\"134\" height=\"180\"><p>$title</p></a>
		     </li>";
		}
?>


</ul>
</div>

<div class="i01">
  <div class="i_tit"><span><a href="siwameinv.html" target="_blank"><font color="#FFFFFF">浏览丝袜美女</font></a></span><a href="siwameinv.html" target="_blank">丝袜美女</a></div>
<ul class="i_pic">
   <?php	
	$sql    = "select * from pic_title where fl='丝袜美女' order by id desc;";	
	$result = mysql_query($sql);
	for ( $i=0;$i<6;$i++ ) {
		$row     = mysql_fetch_array($result);
		$title    = substr($row['title'],0,36);
//关联另一张表，读取row01 图片的文件名
		$sql01    = "select * from pic_img where title_id='$row[id]' order by id desc;";	
		$result01 = mysql_query($sql01);
		$row01     = mysql_fetch_array($result01);
		
		   echo "<li>
			<a href=\"jusewu-meinvtuku-$row[id].html\" title=\"$title\" target=\"_blank\"><img src=\"upload-images/$row01[filepath]\" alt=\"$title\"  width=\"134\" height=\"180\"><p>$title</p></a>
		     </li>";
		}
?>


</ul>
</div>

<div class="i01">
  <div class="i_tit"><span><a href="meinvxiezhen.html" target="_blank"><font color="#FFFFFF">浏览美女写真</font></a></span><a href="meinvxiezhen.html" target="_blank">美女写真</a></div>
<ul class="i_pic">
   <?php	
	$sql    = "select * from pic_title where fl='美女写真' order by id desc;";	
	$result = mysql_query($sql);
	for ( $i=0;$i<6;$i++ ) {
		$row     = mysql_fetch_array($result);
		$title    = substr($row['title'],0,36);
//关联另一张表，读取row01 图片的文件名
		$sql01    = "select * from pic_img where title_id='$row[id]' order by id desc;";	
		$result01 = mysql_query($sql01);
		$row01     = mysql_fetch_array($result01);
		
		   echo "<li>
			<a href=\"jusewu-meinvtuku-$row[id].html\" title=\"$title\" target=\"_blank\"><img src=\"upload-images/$row01[filepath]\" alt=\"$title\"  width=\"134\" height=\"180\"><p>$title</p></a>
		     </li>";
		}
?>


</ul>
</div>
<?php
    mt_srand((double)microtime()*1000000);
    $shpid = uniqid(mt_rand());
    $shpid = substr($shpid,0,2);
    include "goods-rand-$shpid.html";
?>

<div class="i01">
  <div class="i_tit"><span><a href="wangluohongren.html" target="_blank"><font color="#FFFFFF">更多网络红人</font></a></span><a href="wangluohongren.html" target="_blank">网络红人</a></div>
<ul class="i_pic">
  <?php	
	$sql    = "select * from pic_title where fl='网络红人' order by id desc;";	
	$result = mysql_query($sql);
	for ( $i=0;$i<5;$i++ ) {
		$row     = mysql_fetch_array($result);
		$title    = substr($row['title'],0,36);
//关联另一张表，读取row01 图片的文件名
		$sql01    = "select * from pic_img where title_id='$row[id]' order by id desc;";	
		$result01 = mysql_query($sql01);
		$row01     = mysql_fetch_array($result01);
		
		   echo "<li>
			<a href=\"jusewu-meinvtuku-$row[id].html\" title=\"$title\" target=\"_blank\"><img src=\"upload-images/$row01[filepath]\" alt=\"$title\"  width=\"134\" height=\"180\"><p>$title</p></a>
		     </li>";
		}
?>

</ul>
<ul class="i_list">
<?php	
	$sql    = "select * from pic_title order by rand();";	
	$result = mysql_query($sql);
	for ( $i=0;$i<9;$i++ ) {
		$row     = mysql_fetch_array($result);
		$title    = substr($row["title"],0,36);
//关联另一张表，读取row01 图片的文件名
		$sql01    = "select * from pic_img where title_id='$row[id]' order by id desc;";	
		$result01 = mysql_query($sql01);
		$row01     = mysql_fetch_array($result01);
		
		   echo "
		   <li> <a href=\"jusewu-meinvtuku-$row[id].html\" title=\"$row[title]\" target=\"_blank\">$row[title]</a></li>
			";
		}
?>	

</ul>
</div>

<div class="i01">
  <div class="i_tit"><span><a href="meinvzipai.html" target="_blank"><font color="#FFFFFF">浏览美女自拍</font></a></span><a href="meinvzipai.html" target="_blank">美女自拍</a></div>
<ul class="i_pic">
   <?php	
	$sql    = "select * from pic_title where fl='美女自拍' order by id desc;";	
	$result = mysql_query($sql);
	for ( $i=0;$i<6;$i++ ) {
		$row     = mysql_fetch_array($result);
		$title    = substr($row['title'],0,36);
//关联另一张表，读取row01 图片的文件名
		$sql01    = "select * from pic_img where title_id='$row[id]' order by id desc;";	
		$result01 = mysql_query($sql01);
		$row01     = mysql_fetch_array($result01);
		
		   echo "<li>
			<a href=\"jusewu-meinvtuku-$row[id].html\" title=\"$title\" target=\"_blank\"><img src=\"upload-images/$row01[filepath]\" alt=\"$title\"  width=\"134\" height=\"180\"><p>$title</p></a>
		     </li>";
		}
?>


</ul>
</div>

<div class="i01">
  <div class="i_tit"><span><a href="mingxingba.html" target="_blank"><font color="#FFFFFF">浏览明星八卦</font></a></span><a href="mingxingba.html" target="_blank">明星八卦</a></div>
<ul class="i_pic">
   <?php	
	$sql    = "select * from pic_title where fl='明星八卦' order by id desc;";	
	$result = mysql_query($sql);
	for ( $i=0;$i<6;$i++ ) {
		$row     = mysql_fetch_array($result);
		$title    = substr($row['title'],0,36);
//关联另一张表，读取row01 图片的文件名
		$sql01    = "select * from pic_img where title_id='$row[id]' order by id desc;";	
		$result01 = mysql_query($sql01);
		$row01     = mysql_fetch_array($result01);
		
		   echo "<li>
			<a href=\"jusewu-meinvtuku-$row[id].html\" title=\"$title\" target=\"_blank\"><img src=\"upload-images/$row01[filepath]\" alt=\"$title\"  width=\"134\" height=\"180\"><p>$title</p></a>
		     </li>";
		}
?>


</ul>
</div>



<div class="i01">
  <div class="i_tit"><span><a href="rihanmeinv.html" target="_blank"><font color="#FFFFFF">浏览日韩美女</font></a></span><a href="rihanmeinv.html" target="_blank">日韩美女</a></div>
<ul class="i_pic">
   <?php	
	$sql    = "select * from pic_title where fl='日韩美女' order by id desc;";	
	$result = mysql_query($sql);
	for ( $i=0;$i<6;$i++ ) {
		$row     = mysql_fetch_array($result);
		$title    = substr($row['title'],0,36);
//关联另一张表，读取row01 图片的文件名
		$sql01    = "select * from pic_img where title_id='$row[id]' order by id desc;";	
		$result01 = mysql_query($sql01);
		$row01     = mysql_fetch_array($result01);
		
		   echo "<li>
			<a href=\"jusewu-meinvtuku-$row[id].html\" title=\"$title\" target=\"_blank\"><img src=\"upload-images/$row01[filepath]\" alt=\"$title\"  width=\"134\" height=\"180\"><p>$title</p></a>
		     </li>";
		}
?>


</ul>
</div>
<?php
    mt_srand((double)microtime()*1000000);
    $shpid = uniqid(mt_rand());
    $shpid = substr($shpid,0,2);
    include "goods-rand-$shpid.html";
?>

<div class="flinks">
  <dl>
    <dt><strong>友情链接</strong></dt>
    <dd id="link_1">
<li><a href='http://baidu.com' target='_blank'>百度网址</a> <a href='http://www.jusewu.com' target='_blank'>橘色屋成人用品</a> </li>
</dd>

  </dl>
</div>

<div class="footer">
 <strong><A title="橘色屋美女图库" href="http://www.jusewu.com">&copy; 2013 橘色屋美女图库</A>－橘色屋最具有影响力的<a href="http://www.jusewu.com" title="橘色屋成人用品,性爱用品,成人用具,情趣用品,两性用品,网上情趣用品专卖店">成人用品</a>商城</strong><br>
 作品版权归作者所有，如果无意之中侵犯了您的版权，请联系本站告知(联系QQ：40296746)，本站将在3个工作日内删除 <script type="text/javascript">var cnzz_protocol = (("https:" == document.location.protocol) ? " https://" : " http://");document.write(unescape("%3Cspan id='cnzz_stat_icon_5760456'%3E%3C/span%3E%3Cscript src='" + cnzz_protocol + "s17.cnzz.com/stat.php%3Fid%3D5760456' type='text/javascript'%3E%3C/script%3E"));</script>
</div>

</body>
</html>
<?php
$html=ob_get_contents();
echo $html;
ob_end_clean();
$htmpath="index.html";
if(strlen($html)>1024){
	$fp=fopen($htmpath, "w");
	fwrite($fp, $html); 
}
echo "<center>优化成功!</center>";

?>
